<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>LsAgrarModding</author>
    <version>1.0.0.1</version>
    <contributors>Becket</contributors>
    <title>
        <en>Schwarzmüller 4-Axle LowLoader</en>
        <de>Schwarzmüller 4-Achs Tieflader</de>
        <fr>Schrazmüller 4-essieux </fr>
    </title>
    <description>
        <en>
<![CDATA[
This versatile low loader is the ideal solution for all your transport needs. With its massive construction, it provides a robust transport option for all vehicles – from heavy tractors to compact construction machinery. The low-slung loading platform ensures easy and secure loading of your cargo.

Configurations:
Side marker lights
Spare wheel

Features:
Extremely stable and durable for daily use.
Maximum Speed: 80 km/h 
Price: $60,000
Application: Universal vehicle transport

Category: "Low Loaders"

Changelog 1.0.0.1:
- Fixed: Spare tire is now visible
- Added: Daytime running light configuration (orange or red)
]]>

</en>
<de>
<![CDATA[
Dieser vielseitige Tieflader ist die ideale Lösung für all deine Transportbedürfnisse. Mit seiner massiven Bauweise bietet er eine robuste Transportmöglichkeit für alle Fahrzeuge – von schweren Traktoren bis hin zu kompakten Baumaschinen. Die tief liegende Ladefläche ermöglicht ein einfaches und sicheres Verladen deiner Fracht.

Konfigurationen:
Seitenmarkierungsleuchten
Reserverad

Besonderheiten:
Extrem stabil und langlebig für den täglichen Einsatz.

Maximale Geschwindigkeit: 80 km/h 
Preis: 60.000 €
Einsatzbereich: Universeller Fahrzeugtransport

Kategorie: "Tieflader.

Changelog 1.0.0.1:
- Behoben: Reserverad ist jetzt sichtbar 
- Hinzugefügt: Konfiguration des Tagfahrlicht (Orange oder Rot)
- ]]>
</de>
<fr>
<![CDATA[
Ce porte-engin polyvalent est la solution idéale pour tous vos besoins de transport. Grâce à sa construction massive, il offre une option de transport robuste pour tous les véhicules – des tracteurs lourds aux engins de chantier compacts. La surface de chargement surbaissée permet un chargement simple et sécurisé de votre fret.

Configurations :
Feux de position latéraux
Roue de secours

Particularités :
Extrêmement stable et durable pour une utilisation quotidienne.
Vitesse maximale : 80 km/h 
Prix : 60 000 €
Domaine d'application : Transport universel de véhicules

Catégorie : "Porte-engins"

Journal des modifications 1.0.0.1 :
- Correction : La roue de secours est désormais visible.
- Ajout : Configuration des feux de jour (orange ou rouge).
]]>
</fr>
</description>
    <iconFilename>icon_Low_Loader_4A.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Low_Loader_4A.xml"/>
    </storeItems>
<l10n>
  <text name="Begrenzungsleuchten">
   <en>Marker lights F/R</en>
   <de>Begrenzungsleuchten V/H</de>
  </text> 
</l10n>
</modDesc>
